body {
	background: #efefdc;
}

#face .parent .base  { position: absolute; top: -134px; left: -127px; }
#face .parent .ear   { position: absolute; top: -124px; left: -107px; }
#face .parent .face  { position: absolute; top:  -44px; left:  -94px; }
#face .parent .eye   { position: absolute; top:  -12px; left:  -73px; }
#face .parent .nose  { position: absolute; top:   38px; left:  -21px; z-index: 100; }
#face .parent .lip   { position: absolute; top:   54px; left:  -34px; z-index: 50; }
#face .parent .lip2  { position: absolute; top:   66px; left:  -28px; }
#face .parent .hat   { position: absolute; top: -162px; left:  -89px; }

#face .baby   .base  { position: absolute; top:  -66px; left:  -63px; }
#face .baby   .ear   { position: absolute; top:  -63px; left:  -53px; }
#face .baby   .face  { position: absolute; top:  -23px; left:  -46px; }
#face .baby   .eye   { position: absolute; top:  -12px; left:  -36px; }
#face .baby   .nose  { position: absolute; top:   13px; left:  -10px; z-index: 100; }
#face .baby   .lip   { position: absolute; top:   22px; left:  -18px; z-index: 50; }
#face .baby   .lip2  { position: absolute; top:   25px; left:  -14px; }
#face .baby   .hat   { position: absolute; top:  -76px; left:  -36px; }

#gh .birth {
	width: 162px;
	height: 36px;
	margin: 0 auto 33px auto;
	background: url(../images/header_birthday.png) no-repeat;
}

	.ua-ie-7 #gh .birth,
	.ua-ie-8 #gh .birth { background-image: url(../images/header_birthday.gif); }

#gh .h1-1 {
	display: block;
	width: 255px;
	height: 49px;
	margin: 0 auto;
	background: url(../images/header_desc1.gif) no-repeat;
}

#gh .h1-2 {
	display: block;
	width: 418px;
	height: 51px;
	margin: 0 auto;
	background: url(../images/header_desc2.gif) no-repeat;
}

#gh .h1-3 {
	display: block;
	width: 700px;
	height: 50px;
	margin: 0 auto;
	background: url(../images/header_desc3.gif) no-repeat;
}

#gh .h1-4 {
	display: block;
	width: 975px;
	height: 32px;
	margin: 0 auto;
	background: url(../images/header_desc4.gif) no-repeat;
}

#day1 h2 {
	width: 303px;
	height: 185px;
	background: url(../images/day1_date.gif) no-repeat;
}

#day2 h2 {
	width: 303px;
	height: 185px;
	background: url(../images/day2_date.gif) no-repeat;
}

#day3 h2 {
	width: 303px;
	height: 185px;
	background: url(../images/day3_date.gif) no-repeat;
}

#day4 h2 {
	width: 303px;
	height: 185px;
	background: url(../images/day4_date.gif) no-repeat;
}

#day5 h2 {
	width: 303px;
	height: 185px;
	background: url(../images/day5_date.gif) no-repeat;
}

#day1 .card p {
	height: 42px;
	background: url(../images/day1_card_text.gif) center top no-repeat;
}

#day2 .card p {
	height: 42px;
	background: url(../images/day2_card_text.gif) center top no-repeat;
}

#day3 .card p {
	height: 41px;
	background: url(../images/day3_card_text.gif) center top no-repeat;
}

#day4 .card p {
	height: 43px;
	background: url(../images/day4_card_text.gif) center top no-repeat;
}

#day5 .card p {
	height: 43px;
	background: url(../images/day5_card_text.gif) center top no-repeat;
}


/* super -> animal.css */
#main .day .over {
	background: url(../images/day_over_base.gif) no-repeat;
}
#main .day .over .pic {
	position: relative;
	margin: 8px 0 0 100px;
}
#main .day .over .pic .blink {
	position: absolute;
	top: 54px;
	left: 22px;
}
#main .day .over .pic .blink_s {
	position: absolute;
	top: 164px;
	left: 40px;
}
.ua-ie-8 #main .day .over .btn .base,
.ua-ie-7 #main .day .over .btn .base { background-image: url(../images/day_over_btn.gif); }


/* super -> animal.css */
#privilege .container { background: url(../images/privilege_base.gif) no-repeat; }
#privilege h1 {
	width: 361px;
	height: 34px;
	margin: 0 auto 15px auto;
	background: url(../images/privilege_ttl.gif) no-repeat;
}


/* super -> animal.css */
#pmh .animal .body {
	position: absolute;
	left: -90px;
	top: -86px;
}

#pmh .animal .foot1 {
	position: absolute;
	z-index: 200;
	left: -113px;
	top: 64px;
}

#pmh .animal .foot2 {
	position: absolute;
	z-index: 200;
	left: 64px;
	top: 64px;
}

/* super -> animal.css */
#zoo { background: #76773a; }
#zoo .frameTop { position: absolute; left: 0; top: 0; background: url(../images/privilege_base_top.gif); width: 860px; height: 15px; }
#zoo .frameBtm { position: absolute; left: 0; bottom: 0; background: url(../images/privilege_base_btm.gif); width: 860px; height: 15px; }

#zoo h1 {
	width: 340px;
	height: 23px;
	background: url(../images/banner_zoo_ttl.gif) no-repeat;
}
